Poggio
Docs
REST APIV2Salesforce

Update Salesforce Integration User

Update the Salesforce integration user registration for your organization.

PATCH
/v2/third_party_registration/salesforce

Authorization

HTTPBearer
AuthorizationBearer <token>

In: header

Request Body

application/json

salesforce_org_id?|
integration_username?|
salesforce_org_uri?|
is_sandbox?|

Response Body

application/json

application/json

curl -X PATCH "https://api.poggio.io/v2/third_party_registration/salesforce" \  -H "Content-Type: application/json" \  -d '{}'
{
  "id": "string",
  "salesforce_org_id": "string",
  "integration_username": "string",
  "salesforce_org_uri": "string",
  "is_sandbox": true,
  "created_at": "2019-08-24T14:15:22Z",
  "created_by": "string",
  "updated_at": "2019-08-24T14:15:22Z",
  "updated_by": "string"
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}